
/*BEGIN 1751538444737_45713590349*/
#builder-sections [idd='1751538444737_45713590349'] {background-color:transparent !important; }
/*END 1751538444737_45713590349*/
/*BEGIN 1751538040012_17644209602*/
#builder-sections [idd='1751538040012_17644209602'] {background-color:transparent !important; }
/*END 1751538040012_17644209602*/
/*BEGIN 1751538743659_70185818157*/
#builder-sections [idd='1751538743659_70185818157'] {background-color:var(--cor6) !important; }
/*END 1751538743659_70185818157*/
/*BEGIN 1751538743659_92279514041*/
#builder-sections [idd='1751538743659_92279514041'] {background-color:transparent !important; }
/*END 1751538743659_92279514041*/
/*BEGIN w_1709547768219_25267887458*/
#builder-sections [idd='w_1709547768219_25267887458'] {background-color:var(--cor1) !important; }
/*END w_1709547768219_25267887458*/
/*BEGIN textv2_1751538934949_80690058125*/
#builder-sections #textv2_1751538934949_80690058125 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {padding:0px;}
/*END textv2_1751538934949_80690058125*/
/*BEGIN textv2_1751538934947_64415048703*/
#builder-sections #textv2_1751538934947_64415048703 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {padding:0px;}
/*END textv2_1751538934947_64415048703*/
/*BEGIN textv2_1751538934953_99209315681*//*END textv2_1751538934953_99209315681*/
/*BEGIN buttonv2_1751538934955_71796781040*/
#builder-sections #buttonv2_1751538934955_71796781040 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751538934955_71796781040 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751538934955_71796781040*/
/*BEGIN w_1751538959259_76300045874*//*END w_1751538959259_76300045874*/
/*BEGIN w_1751539573420_83273089797*/
#builder-sections [idd='w_1751539573420_83273089797'] {background-color:transparent !important; }
/*END w_1751539573420_83273089797*/
/*BEGIN 1751539256163_76186802473*/
#builder-sections [idd='1751539256163_76186802473'] {background-color:var(--cor4) !important; }
/*END 1751539256163_76186802473*/
/*BEGIN w_1751539723431_91956682616*/
#builder-sections [idd='w_1751539723431_91956682616'] {background-color:var(--cor1) !important; }
/*END w_1751539723431_91956682616*/
/*BEGIN w_1751539723434_51836638924*/
#builder-sections [idd='w_1751539723434_51836638924'] {background-color:transparent !important; }
/*END w_1751539723434_51836638924*/
/*BEGIN w_1751539723438_6662465420*/
#builder-sections [idd='w_1751539723438_6662465420'] {background-color:transparent !important; }
/*END w_1751539723438_6662465420*/
/*BEGIN w_1751539723436_55777262200*/
#builder-sections [idd='w_1751539723436_55777262200'] {backg
/*BEGIN w_1751539971895_97412393793*//*END w_1751539971895_97412393793*/
/*BEGIN w_1751539971897_49138842897*/
#builder-sections [idd='w_1751539971897_49138842897'] {background-color:transparent !important; }
/*END w_1751539971897_49138842897*/
/*BEGIN textv2_1751539971902_14093147251*/
#builder-sections #textv2_1751539971902_14093147251 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {padding:0px;}
/*END textv2_1751539971902_14093147251*/
/*BEGIN textv2_1751539971904_92850673513*/
#builder-sections #textv2_1751539971904_92850673513 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {padding:0px;}
/*END textv2_1751539971904_92850673513*/
/*BEGIN buttonv2_1751540015886_67606328309*/
#builder-sections #buttonv2_1751540015886_67606328309 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751540015886_67606328309 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751540015886_67606328309*/
/*BEGIN 1751538743659_93688734633*/
#builder-sections [idd='1751538743659_93688734633'] {background-color:transparent !important; }
/*END 1751538743659_93688734633*/
/*BEGIN 1751539256163_80422647523*/
#builder-sections [idd='1751539256163_80422647523'] {background-color:transparent !important; }
/*END 1751539256163_80422647523*/
/*BEGIN 1751539256163_80590125948*/
#builder-sections [idd='1751539256163_80590125948'] {background-color:transparent !important; }
/*END 1751539256163_80590125948*/
/*BEGIN 1751539256163_48167758848*/
#builder-sections [idd='1751539256163_48167758848'] {background-color:transparent !important; }
/*END 1751539256163_48167758848*/
/*BEGIN textv2_1751539265321_48873732107*/
#builder-sections #textv2_1751539265321_48873732107 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {padding:0px;}
/*END textv2_1751539265321_48873732107*/
/*BEGIN textv2_1751539279036_24948606460*/
#builder-sections #textv2_1751539279036_24948606460 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539279036_24948606460 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539279036_24948606460 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539279036_24948606460 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539279036_24948606460 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539279036_24948606460 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539279036_24948606460 .omw-sentence {padding:0px;}
/*END textv2_1751539279036_24948606460*/
/*BEGIN 1751539780772_40436906374*/
#builder-sections [idd='1751539780772_40436906374'] {background-color:transparent !important; }
/*END 1751539780772_40436906374*/
/*BEGIN 1751539780772_84548392290*/
#builder-sections [idd='1751539780772_84548392290'] {background-color:transparent !important; }
/*END 1751539780772_84548392290*/
/*BEGIN 1751540279452_64860078032*/
#builder-sections [idd='1751540279452_64860078032'] {background-color:transparent !important; }
/*END 1751540279452_64860078032*/
/*BEGIN 1751540279452_43263278353*/
#builder-sections [idd='1751540279452_43263278353'] {background-color:transparent !important; }
/*END 1751540279452_43263278353*/
/*BEGIN 1751540389261_55874928132*/
#builder-sections [idd='1751540389261_55874928132'] {background-color:transparent !important; }
/*END 1751540389261_55874928132*/
/*BEGIN textv2_1751540412595_91675987784*/
#builder-sections #textv2_1751540412595_91675987784 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751540412595_91675987784 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751540412595_91675987784 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751540412595_91675987784 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751540412595_91675987784 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751540412595_91675987784 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751540412595_91675987784 .omw-sentence {padding:0px;}
/*END textv2_1751540412595_91675987784*/
/*BEGIN w_1751540477940_29219509810*/
#builder-sections [idd='w_1751540477940_29219509810'] {background-color:transparent !important; }
/*END w_1751540477940_29219509810*/
/*BEGIN w_1751540480235_70673373686*/
#builder-sections [idd='w_1751540480235_70673373686'] {background-color:transparent !important; }
/*END w_1751540480235_70673373686*/
/*BEGIN imagev2_1751540301403_69151021833*/
#builder-sections #imagev2_1751540301403_69151021833 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751540301403_69151021833*/
/*BEGIN imagev2_1751540477942_15051957875*/
#builder-sections #imagev2_1751540477942_15051957875 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751540477942_15051957875*/
/*BEGIN imagev2_1751540480237_51316288117*/
#builder-sections #imagev2_1751540480237_51316288117 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751540480237_51316288117*/
/*BEGIN textv2_1751539580307_16738275872*/
#builder-sections #textv2_1751539580307_16738275872 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580307_16738275872 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580307_16738275872 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580307_16738275872 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580307_16738275872 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580307_16738275872 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580307_16738275872 .omw-sentence {padding:0px;}
/*END textv2_1751539580307_16738275872*/
/*BEGIN textv2_1751539580310_70776634807*/
#builder-sections #textv2_1751539580310_70776634807 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580310_70776634807 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580310_70776634807 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580310_70776634807 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580310_70776634807 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580310_70776634807 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580310_70776634807 .omw-sentence {padding:0px;}
/*END textv2_1751539580310_70776634807*/
/*BEGIN w_1751541040695_81555038408*/
#builder-sections [idd='w_1751541040695_81555038408'] {background-color:var(--cor2) !important; }
/*END w_1751541040695_81555038408*/
/*BEGIN w_1751541040698_75541602756*/
#builder-sections [idd='w_1751541040698_75541602756'] {background-color:transparent !important; }
/*END w_1751541040698_75541602756*/
/*BEGIN w_1751541040701_42881697248*/
#builder-sections [idd='w_1751541040701_42881697248'] {background-color:transparent !important; }
/*END w_1751541040701_42881697248*/
/*BEGIN 1751540279452_11306204857*/
#builder-sections [idd='1751540279452_11306204857'] {background-color:var(--cor1) !important; }
/*END 1751540279452_11306204857*/
/*BEGIN w_1751541943305_16029192308*/
#builder-sections [idd='w_1751541943305_16029192308'] {background-color:transparent !important; }
/*END w_1751541943305_16029192308*/
/*BEGIN w_1751541943302_27791958995*/
#builder-sections [idd='w_1751541943302_27791958995'] {background-color:transparent !important; }
/*END w_1751541943302_27791958995*/
/*BEGIN w_1751541943307_1556353915*/
#builder-sections [idd='w_1751541943307_1556353915'] {background-color:transparent !important; }
/*END w_1751541943307_1556353915*/
/*BEGIN 1751538444737_90473443837*/
#builder-sections [idd='1751538444737_90473443837'] {background-color:var(--cor1) !important; }
/*END 1751538444737_90473443837*/
/*BEGIN 1751538444737_11650797092*/
#builder-sections [idd='1751538444737_11650797092'] {background-color:transparent !important; }
/*END 1751538444737_11650797092*/
/*BEGIN 1751538040012_30367449359*/
#builder-sections [idd='1751538040012_30367449359'] {background-color:transparent !important; }
/*END 1751538040012_30367449359*/
/*BEGIN 1751538040012_95556134712*/
#builder-sections [idd='1751538040012_95556134712'] {background-color:var(--cor2) !important; }
/*END 1751538040012_95556134712*/
/*BEGIN gallery_1751539787311_7651569708*/
#builder-sections #gallery_1751539787311_7651569708 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1751539787311_7651569708 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1751539787311_7651569708 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1751539787311_7651569708 .omw-gallery-container div.col {border:none !important;}
#gallery_1751539787311_7651569708 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1751539787311_7651569708 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1751539787311_7651569708 .omw-field-image img{ width:100%}
#gallery_1751539787311_7651569708 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1751539787311_7651569708*/
/*BEGIN w_1709547768220_64931253731*/
#builder-sections [idd='w_1709547768220_64931253731'] {background-color:transparent !important; }
/*END w_1709547768220_64931253731*/
/*BEGIN w_1751538959261_20463219432*/
#builder-sections [idd='w_1751538959261_20463219432'] {background-color:transparent !important; }
/*END w_1751538959261_20463219432*/
/*BEGIN imagev2_1751538959269_53445821254*/
#builder-sections #imagev2_1751538959269_53445821254 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751538959269_53445821254*/
/*BEGIN w_1751543582501_23919453083*/
#builder-sections [idd='w_1751543582501_23919453083'] {background-color:transparent !important; }
/*END w_1751543582501_23919453083*/
/*BEGIN w_1751543619183_11168247663*/
#builder-sections [idd='w_1751543619183_11168247663'] {background-color:transparent !important; }
/*END w_1751543619183_11168247663*/
/*BEGIN w_1751543619180_16387068775*//*END w_1751543619180_16387068775*/
/*BEGIN gallery_1751543626070_91489749246*/
#builder-sections #gallery_1751543626070_91489749246 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1751543626070_91489749246 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1751543626070_91489749246 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1751543626070_91489749246 .omw-gallery-container div.col {border:none !important;}
#gallery_1751543626070_91489749246 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1751543626070_91489749246 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1751543626070_91489749246 .omw-field-image img{ width:100%}
#gallery_1751543626070_91489749246 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1751543626070_91489749246*/
/*BEGIN textv2_1751543582509_44428966263*/
#builder-sections #textv2_1751543582509_44428966263 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582509_44428966263 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582509_44428966263 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582509_44428966263 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582509_44428966263 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582509_44428966263 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582509_44428966263 .omw-sentence {padding:0px;}
/*END textv2_1751543582509_44428966263*/
/*BEGIN imagev2_1751543684903_5141224053*/
#builder-sections #imagev2_1751543684903_5141224053 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751543684903_5141224053*/
/*BEGIN w_1751543582495_50232090887*/
#builder-sections [idd='w_1751543582495_50232090887'] {background-color:var(--cor1) !important; }
/*END w_1751543582495_50232090887*/
/*BEGIN 1751543774640_9346662976*/
#builder-sections [idd='1751543774640_9346662976'] {background-color:transparent !important; }
/*END 1751543774640_9346662976*/
/*BEGIN 1751543774640_68367812109*/
#builder-sections [idd='1751543774640_68367812109'] {background-color:transparent !important; }
/*END 1751543774640_68367812109*/
/*BEGIN 1751543774640_7354132587*/
#builder-sections [idd='1751543774640_7354132587'] {background-color:transparent !important; }
/*END 1751543774640_7354132587*/
/*BEGIN 1751538444737_97071671532*/
#builder-sections [idd='1751538444737_97071671532'] {background-color:transparent !important; }
/*END 1751538444737_97071671532*/
/*BEGIN w_1751538959260_70349433415*/
#builder-sections [idd='w_1751538959260_70349433415'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1751538959260_70349433415*/
/*BEGIN w_1751548532188_68000393717*/
#builder-sections [idd='w_1751548532188_68000393717'] {background-color:transparent !important; }
/*END w_1751548532188_68000393717*/
/*BEGIN w_1751548532194_75887443636*/
#builder-sections [idd='w_1751548532194_75887443636'] {background-color:transparent !important; }
/*END w_1751548532194_75887443636*/
/*BEGIN w_1751548532191_27608138439*/
#builder-sections [idd='w_1751548532191_27608138439'] {background-color:transparent !important; }
/*END w_1751548532191_27608138439*/
/*BEGIN w_1751549214240_44854595968*/
#builder-sections [idd='w_1751549214240_44854595968'] {background-color:transparent !important; }
/*END w_1751549214240_44854595968*/
/*BEGIN w_1709547768219_74520895456*/
#builder-sections [idd='w_1709547768219_74520895456'] {background-color:transparent !important; }
/*END w_1709547768219_74520895456*/
/*BEGIN w_1751549214233_81875699284*/
#builder-sections [idd='w_1751549214233_81875699284'] {background-color:transparent !important; }
/*END w_1751549214233_81875699284*/
/*BEGIN w_1751549677797_37084204586*/
#builder-sections [idd='w_1751549677797_37084204586'] {background-color:var(--cor1) !important; }
/*END w_1751549677797_37084204586*/
/*BEGIN w_1751549677799_55110273407*/
#builder-sections [idd='w_1751549677799_55110273407'] {background-color:transparent !important; }
/*END w_1751549677799_55110273407*/
/*BEGIN w_1751549677803_4124394736*/
#builder-sections [idd='w_1751549677803_4124394736'] {background-color:transparent !important; }
/*END w_1751549677803_4124394736*/
/*BEGIN w_1751549677805_35610243977*//*END w_1751549677805_35610243977*/
/*BEGIN w_1751549677806_15144258336*/
#builder-sections [idd='w_1751549677806_15144258336'] {background-color:transparent !important; }
/*END w_1751549677806_15144258336*/
/*BEGIN w_1751553023233_22726606822*/
#builder-sections [idd='w_1751553023233_22726606822'] {background-color:transparent !important; }
/*END w_1751553023233_22726606822*/
/*BEGIN w_1751553023241_88304615983*/
#builder-sections [idd='w_1751553023241_88304615983'] {background-color:transparent !important; }
/*END w_1751553023241_88304615983*/
/*BEGIN w_1751553023239_60515055644*//*END w_1751553023239_60515055644*/
/*BEGIN imagev2_1709547768220_99007645726*/
#builder-sections #imagev2_1709547768220_99007645726 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709547768220_99007645726*/
/*BEGIN buttonv2_1751540344119_29627118724*/
#builder-sections #buttonv2_1751540344119_29627118724 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751540344119_29627118724 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751540344119_29627118724*/
/*BEGIN buttonv2_1751540477946_58276867561*/
#builder-sections #buttonv2_1751540477946_58276867561 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751540477946_58276867561 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751540477946_58276867561*/
/*BEGIN buttonv2_1751540480239_70597630880*/
#builder-sections #buttonv2_1751540480239_70597630880 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751540480239_70597630880 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751540480239_70597630880*/
/*BEGIN w_1751887697012_44158323218*/
#builder-sections [idd='w_1751887697012_44158323218'] {background-color:transparent !important; }
/*END w_1751887697012_44158323218*/
/*BEGIN w_1751887697009_69303255730*/
#builder-sections [idd='w_1751887697009_69303255730'] {background-color:transparent !important; }
/*END w_1751887697009_69303255730*/
/*BEGIN w_1751887697004_65242688709*/
#builder-sections [idd='w_1751887697004_65242688709'] {background-color:var(--cor1) !important; }
/*END w_1751887697004_65242688709*/
/*BEGIN w_1751887697006_38366948441*/
#builder-sections [idd='w_1751887697006_38366948441'] {background-color:transparent !important; }
/*END w_1751887697006_38366948441*/
/*BEGIN textv2_1751538078939_99053273499*/
#builder-sections #textv2_1751538078939_99053273499 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538078939_99053273499 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538078939_99053273499 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538078939_99053273499 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538078939_99053273499 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538078939_99053273499 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538078939_99053273499 .omw-sentence {padding:0px;}
/*END textv2_1751538078939_99053273499*/
/*BEGIN textv2_1751538457109_85250428108*/
#builder-sections #textv2_1751538457109_85250428108 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sentence {padding:0px;}
/*END textv2_1751538457109_85250428108*/
/*BEGIN textv2_1751542705263_45322615101*/
#builder-sections #textv2_1751542705263_45322615101 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751542705263_45322615101 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751542705263_45322615101 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751542705263_45322615101 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751542705263_45322615101 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751542705263_45322615101 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751542705263_45322615101 .omw-sentence {padding:0px;}
/*END textv2_1751542705263_45322615101*/
/*BEGIN textv2_1709547768221_79999990641*/
#builder-sections #textv2_1709547768221_79999990641 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {padding:0px;}
/*END textv2_1709547768221_79999990641*/
/*BEGIN textv2_1751549214243_33957728684*/
#builder-sections #textv2_1751549214243_33957728684 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549214243_33957728684 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549214243_33957728684 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549214243_33957728684 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549214243_33957728684 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549214243_33957728684 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549214243_33957728684 .omw-sentence {padding:0px;}
/*END textv2_1751549214243_33957728684*/
/*BEGIN textv2_1751549214245_53272565285*/
#builder-sections #textv2_1751549214245_53272565285 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549214245_53272565285 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549214245_53272565285 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549214245_53272565285 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549214245_53272565285 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549214245_53272565285 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549214245_53272565285 .omw-sentence {padding:0px;}
/*END textv2_1751549214245_53272565285*/
/*BEGIN textv2_1709547768221_31171479068*/
#builder-sections #textv2_1709547768221_31171479068 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {padding:0px;}
/*END textv2_1709547768221_31171479068*/
/*BEGIN buttonv2_1751543127683_7360822724*/
#builder-sections #buttonv2_1751543127683_7360822724 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751543127683_7360822724 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751543127683_7360822724*/
/*BEGIN w_1709547768220_51456399041*/
#builder-sections [idd='w_1709547768220_51456399041'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709547768220_51456399041*/
/*BEGIN buttonv2_1751549214249_8312127542*/
#builder-sections #buttonv2_1751549214249_8312127542 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751549214249_8312127542 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751549214249_8312127542*/
/*BEGIN buttonv2_1751543327559_75557323873*/
#builder-sections #buttonv2_1751543327559_75557323873 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751543327559_75557323873 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751543327559_75557323873*/
/*BEGIN textv2_1751538959266_97936765872*/
#builder-sections #textv2_1751538959266_97936765872 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {padding:0px;}
/*END textv2_1751538959266_97936765872*/
/*BEGIN textv2_1751538959268_11568645085*/
#builder-sections #textv2_1751538959268_11568645085 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {padding:0px;}
/*END textv2_1751538959268_11568645085*/

/*BEGIN textv2_1751543582506_82491922861*/
#builder-sections #textv2_1751543582506_82491922861 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582506_82491922861 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582506_82491922861 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582506_82491922861 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582506_82491922861 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582506_82491922861 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582506_82491922861 .omw-sentence {padding:0px;}

/*END textv2_1751543582506_82491922861*/
